<BOUCLE_content(RUBRIQUES){id_rubrique}>
<section>
	<header class="content-header cartouche visuallyhidden">
		<h1 class="#EDIT{titre}">#TITRE</h1>
	</header>

	<div class="main">
		[<div class="#EDIT{texte} chapo">(#TEXTE)</div>]
		<INCLURE{fond=noisettes/documents_secteur,id_rubrique,env}/>
		[(#REM)<!-- Affichage de tout les docs de la (rubrique) courrante -->]
		<B_documents_portfolio>
		<div class="liste documents">
		    <div class="documents_portfolio thumbnail-grid large">
				<BOUCLE_documents_portfolio(DOCUMENTS){id_rubrique}
													{mode=document}{extension IN png,jpg,gif}
													{par rang_lien,num titre, date}
													{vu=non}{doublons}>
						<div class="thumbnail">
							<div class="item h-entry" itemscope itemtype="http://schema.org/Article">
								<a href="[(#URL_PAGE{book,id_document=#ID_DOCUMENT}|parametre_url{id_rubrique,#ID_RUBRIQUE})]" rel="bookmark" title="[(#TITRE|attribut_html)]">
									<div class="item-thumbnail">
										 [(#LOGO_DOCUMENT**|image_recadre{1:1,-,focus}
														|image_reduire{350,350}
													)]
									</div>
									<div class="item-content">
										<div class="item-heading p-name" itemprop="name">
											<span class="#EDIT{titre}">#TITRE</span>
										</div>
									</div>
								</a>
							</div>
						</div>
		        </BOUCLE_documents_portfolio>
		    </div>
		</div>
		</B_documents_portfolio>

	</div>
</section>
</BOUCLE_content>
